body{
    background-color: #1e1e1e;
    color: #f2f2f2;
    background-image: url(../imgs/background.png);
    background-size: cover;
    background-position: center;
}


.main-profile__inner{
    width: 100%;
    height: 100vh;
    padding-top: calc(100vh - 90vh);
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-template-rows: repeat(2, 1fr);
    grid-column-gap: 0px;
    grid-row-gap: 0px;
}

.profile{
    grid-area: 1 / 1 / 3 / 2;
    width: 100%;
    height: 90%;
    border-right-width: 1px;
    border-right-style: solid;
    border-right-color: #f2f2f2;
    font-family: 'Roboto', sans-serif;
    letter-spacing: 1px;
}

.profile-header{
    height: 80px;
    display: flex;
    align-items: center;
}

.profile-header .img{
    width: 80px;
    height: 80px;
    float: left;
    border-radius: 50%;
    background-image: url(../imgs/profile.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    margin-right: 20px;
}

.profile-header .profile-header__txt{
    height: 50px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.profile-header__txt h3{
    font-size: 20px;
}

.profile-header span{
    color: #f2f2f2;
    font-size: 15px;
    font-weight: 600;
    letter-spacing: 1px;
    margin: 0 25px 0 auto;
}

.profile-fields{
    margin-top: 25px;
    padding-right: 25px;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-template-rows: repeat(6, 1fr);
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    gap: 20px;
}

.profile-fields input{
    width: 100%;
    height: 40px;
    background-color: transparent;
    border: 1px solid #f2f2f2;
    color: #f2f2f2;
    padding-left: 5px;
    font-size: 18px;
}

.profile-fields input:first-child{
    grid-area: 1 / 1 / 2 / 2;
}

.profile-fields input:nth-child(2){
    grid-area: 1 / 2 / 2 / 3;
}

.profile-fields input:nth-child(3){
    grid-area: 2 / 1 / 3 / 3;
}

.profile-fields input:nth-child(4){
    grid-area: 3 / 1 / 4 / 3;
}

.profile-fields input:nth-child(5){
    grid-area: 4 / 1 / 5 / 3;
}

.profile-fields input:nth-child(6){
    grid-area: 5 / 1 / 6 / 3;
}

.profile-fields button{
    grid-area: 6 / 1 / 6 / 3;
    width: 100%;
    height: 40px;
    font-size: 20px;
    letter-spacing: 1px;
    color: #f2f2f2;
    border: 1px solid #f2f2f2;
    background-color: transparent;
    transition: all 0.5s ease;
}

.profile-fields button:hover{
    background-color: #e35208;
    border-color: #e35208;
    color: #fff;
}


.cards{
    width: 100%;
    height: 90%;
    grid-area: 1 / 2 / 2 / 3;
    display: flex;
    align-items: center;
    justify-content: space-around;
}

.something{
    grid-area: 2 / 2 / 3 / 3;
    width: 100%;
    height: 90%;
}


.card-slides{
    width: 250px;
    height: 300px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    font-size: 25px;
}

.card-slides i{
    cursor: pointer;
}


.card-img{
    width: 250px;
    height: 200px;
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
}

.card-info{
    text-align: center;
}

.card-info h1{
    font-size: 50px;
}

.card-info h3{
    font-size: 35px;
}

.something{
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-around;
    letter-spacing: 1px;
}

.expense{
    width: 200px;
    height: 200px;
    border: 30px solid #e35208;
    border-radius: 50%;
    text-align: center;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    box-shadow: 0px 0px 24px 0px rgba(227,82,8,0.75);
}

.sallary{
    width: 200px;
    height: 200px;
    border: 30px solid #7851a9;
    border-radius: 50%;
    text-align: center;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    box-shadow: 0px 0px 24px 0px rgba(120,81,169,0.75);
}

@media screen and (max-width: 360px) {
    body{
        background-image: none;
    }
    
    .main-profile{
        margin-top: 100px;
    }

    .main-profile__inner{
        display: flex;
        flex-direction: column;
        padding: 0;
    }

    .profile{
        border: none;
        margin-bottom: 25px;
    }

    .profile-fields{
        width: 100%;
        padding-right: 0;
    }

    .profile-header{
        display: flex;
        align-items: center;
        justify-content: space-around;
        flex-direction: column;
        height: 50%;
    }

    #personId{
        margin: 0;
    }

    .cards{
        flex-direction: column;
        border-top: 1px solid #f2f2f2;
        border-bottom: 1px solid #f2f2f2;
        padding-bottom: 25px;
        margin-top: 125px;
    }

    .something{
        margin-top: 25px;
        flex-direction: column;
        padding-bottom: 25px;
    }

    .sallary{
        margin-top: 50px;
    }
}

@media screen and (max-width: 600px) {
    body{
        background-image: none;
    }
    
    .main-profile{
        margin-top: 100px;
    }

    .main-profile__inner{
        display: flex;
        flex-direction: column;
        padding: 0;
    }

    .profile{
        border: none;
        margin-bottom: 25px;
    }

    .profile-fields{
        width: 100%;
        padding-right: 0;
    }

    .profile-header{
        display: flex;
        align-items: center;
        justify-content: space-around;
        flex-direction: column;
        height: 50%;
    }

    #personId{
        margin: 0;
    }

    .cards{
        flex-direction: column;
        border-top: 1px solid #f2f2f2;
        border-bottom: 1px solid #f2f2f2;
        padding-bottom: 25px;
        margin-top: 125px;
    }

    .something{
        margin-top: 25px;
        flex-direction: column;
        padding-bottom: 25px;
    }

    .sallary{
        margin-top: 50px;
    }
}